#content img {
	vertical-align: middle;
	margin: 5px;
}
#content {
	text-align: center;
}
#content h3, #content h1, #content h2 {
	text-align: left;
}
.photocredit {
	font-size: 0.8em;
	color: #999;
	text-align: left;
	margin: 5px;
    display: inline-block;
}
#content .photocredit img {
	margin: 0px;
}